### Method

# Gtk PrintSettingsget_int

#### Declaration [src]

    int
    gtk_print_settings_get_int (
      GtkPrintSettings* settings,
      const char* key
    )

#### Description [src]

Returns the integer value of `key`, or 0.

#### Parameters

`key`

  Type: `const char*`

  A key.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `int`

The integer value of `key`.